[submodule "dcm4chee-usr"]
	path = dcm4chee-usr
	url = ../dcm4chee-usr.git
[submodule "dcm4chee-web-common"]
	path = dcm4chee-web-common
	url = ../dcm4chee-web-common.git
[submodule "dcm4chee-web"]
	path = dcm4chee-web
	url = ../dcm4chee-web.git
[submodule "dcm4chee-icons"]
	path = dcm4chee-icons
	url = ../dcm4chee-icons.git
[submodule "dcm4chee-dashboard"]
	path = dcm4chee-dashboard
	url = ../dcm4chee-dashboard.git
[submodule "dcm4chee-cleanup"]
	path = dcm4chee-cleanup
	url = ../dcm4chee-cleanup.git
[submodule "dcm4chee-arc3-entities"]
	path = dcm4chee-arc3-entities
	url = ../dcm4chee-arc3-entities.git
